Bug 1286400 - [abrt] nautilus: g_str_hash(): nautilus killed by SIGSEGV
[abrt] nautilus: g_str_hash(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b08b543797c1e523168bd3a48ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-28 21:09 EST by Levan
Modified: 2016-12-20 11:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.82 KB, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: core_backtrace (4.96 KB, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: dso_list (10.74 KB, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: environ (1.55 KB, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: maps (54.52 KB, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: mountinfo (2.99 KB, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: open_fds (1.59 KB, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details
File: var_log_messages (257 bytes, text/plain)
2015-11-28 21:09 EST, Levan
no flags Details

  None (edit)
Description Levan 2015-11-28 21:09:25 EST
Description of problem:
i tried to access ssh server in mikrotik rb750

Version-Release number of selected component:
nautilus-3.18.2-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus
crash_function: g_str_hash
executable:     /usr/bin/nautilus
global_pid:     4756
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_str_hash at ghash.c:1875
 #1 g_hash_table_lookup_node at ghash.c:375
 #2 g_hash_table_lookup_extended at ghash.c:1183
 #3 modify_link_hash_table at nautilus-file.c:589
 #4 add_to_link_hash_table at nautilus-file.c:631
 #5 update_info_internal at nautilus-file.c:2542
 #6 update_info_and_name at nautilus-file.c:2554
 #7 nautilus_file_new_from_info at nautilus-file.c:661
 #8 dequeue_pending_idle_callback at nautilus-directory-async.c:918
 #9 directory_load_done at nautilus-directory-async.c:1089
Comment 1 Levan 2015-11-28 21:09:29 EST
Created attachment 1100060 [details]
File: backtrace
Comment 2 Levan 2015-11-28 21:09:30 EST
Created attachment 1100061 [details]
File: cgroup
Comment 3 Levan 2015-11-28 21:09:32 EST
Created attachment 1100062 [details]
File: core_backtrace
Comment 4 Levan 2015-11-28 21:09:34 EST
Created attachment 1100063 [details]
File: dso_list
Comment 5 Levan 2015-11-28 21:09:35 EST
Created attachment 1100064 [details]
File: environ
Comment 6 Levan 2015-11-28 21:09:37 EST
Created attachment 1100065 [details]
File: exploitable
Comment 7 Levan 2015-11-28 21:09:38 EST
Created attachment 1100066 [details]
File: limits
Comment 8 Levan 2015-11-28 21:09:40 EST
Created attachment 1100067 [details]
File: maps
Comment 9 Levan 2015-11-28 21:09:42 EST
Created attachment 1100068 [details]
File: mountinfo
Comment 10 Levan 2015-11-28 21:09:44 EST
Created attachment 1100069 [details]
File: namespaces
Comment 11 Levan 2015-11-28 21:09:45 EST
Created attachment 1100070 [details]
File: open_fds
Comment 12 Levan 2015-11-28 21:09:47 EST
Created attachment 1100071 [details]
File: proc_pid_status
Comment 13 Levan 2015-11-28 21:09:48 EST
Created attachment 1100072 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:49:07 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:23:47 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.